body,div,ul,li,dl,dt,dd{margin:0px auto; padding:0px;}
ul,li{ list-style:none; list-style-position:outside;}
body{font-family:"����"; font-size:14px; line-height:1.7em;}
h1{margin:30px auto 15px; text-align:center;}
a{color:#000; text-decoration:none;}
a:hover{color:#ff0103;}
img{border:none;}
h1{margin:20px auto 10px; font-size:20px; text-align:center;}
h4{margin:0 auto 8px; padding:0px; line-height:37px; text-align:center; font-size:15px; color:#000;}
.clearfix{display:table;zoom:1;}

.block{margin:0px; padding:0px; height:0px; line-height:0px; clear:both; overflow:hidden;}
.li,.li2{font-weight:bold; line-height:27px; border-bottom:solid 1px #fff; display:block; overflow:hidden; font-size:14px}

.li{color:#fff; background:#0066cb;padding-left:59px;}
.li2{color:#000; background:#ceefff;padding-left:72px; font-weight:lighter} 



/* 顶部大图 */
.top{width:991px; height:117px}



/* 滚动图片 */
#scroll{padding:2px 0px; width:991px; border-bottom:1px solid #ccc; overflow:hidden;}
#scroll .box{width:2000px;}
#scroll .box img{margin:0px 1px; width:197px; height:113px; float:left;}



/* main主体 */
.main{margin:19px auto 0px; width:991px;}
.main:after{ content:"."; display:block; height:0px; clear:both; visibility:hidden; }



/* begin of 左侧导航 */
#left{width:212px; background:#ceefff; float:left;}
#left .photo{text-align:center; padding-bottom:5px; background-color:#fff}
#left .nav{}

.sideLink{ width:100%; margin-top:16px}
.sideLink a{ width:165px; height:34px; margin:0 auto 13px; display:block}
.sideLink img{ width:165px; height:34px;}

.search{padding:0 0px 23px; text-align:center;}
.search .key{width:116px; height:21px; border:1px solid #7f9db9; line-height:19px; margin-bottom:9px; w\idth:114px; he\ight:19px}
.search .select{ width:75px; height:21px;border:1px solid #7f9db9; w\idth:114px; he\ight:19px }



/* begin of 首页中部 */
#right{width:763px; float:right;}
#right .center_content{width:559px; float:left; overflow:hidden;}
#right .center_content .hot{margin-top:10px; margin-bottom:10px; line-height:14px;}
#right .center_content .hot a{ color:#e20001; margin-right:29px; background:url(arrow.gif) no-repeat 0 center;}
#right .center_content .hot a hover{ color:#ff0103;}
#right .center_content ul{margin:7px 0 9px}
#right .center_content li{line-height:25px; font-size:14px; background:url(arrow.gif) no-repeat 0 center; padding-left:15px;}
#right .center_content span{ margin-left:10px}

.title{padding:4px 10px; line-height:19px; background-color:#ceefff}
.tag{float:left; font-size:14px}
.more{width:120px; text-align:right; float:right; font-size:12px}

.recommend{ width:559px;}
.recommendImg{ width:220px; float:left; margin-right:11px; display:inline}
.recommendTxt{ width:328px; float:right; font-size:14px; line-height:23px}
/* end of 首页中部 */



/* begin of 右侧导航 */
.side{width:191px; float:right;}
.side .link{padding-top:10px; text-align:center;}
.side .link a{margin:0 auto 16px; display:block;}
.side .link images{ width:132px; height:37px;}

.side_title{font-weight:bold; line-height:27px; color:#FFFFFF; text-align:center; background:#0066cb; border-bottom:solid 1px #fff; display:block; overflow:hidden; font-size:14px}
.side_zt{ width:100%; margin-top:16px}
.side_zt_img{ width:74px; height:59px; float:left}
p.side_zt_t{ width:100px; float:right; margin:0}
/* end of 右侧导航 */


/* begin of 首页底部 */
#bottom{padding-top:5px; width:991px; border-top:2px solid #0066cb; text-align:center; font-size:12px}
#bottom p{ margin:0; padding:0; line-height:18px}
/* end of 首页底部 */


/* begin of 概览中部 */
#childlist{font-size:14px; color:#000000; line-height:21px;}
#childlist ul{list-style:none; list-style-type:none; margin-top:8px;}
#childlist li{
font-size:14px;
text-align:left;
margin-left:0px;
font-weight:bold;
background:url(arrow.gif) no-repeat 0 center;
color:#666666;
line-height:21px;
padding-bottom:3px;
}

#pages{ margin:0 auto; font-size:12px; color:#000000; line-height:20px; margin:5px 0 5px 0; width:568px; text-align:center;}
#pages a{font-size:12px; color:#000; line-height:20px; text-decoration:none;}
#pages a:hover{color:#f00; text-decoration:underline;}


.right2{width:763px; margin-left:15px; float:right;}

.center_content2{width:763px; margin-left:15px; float:left; overflow:hidden; padding:auto;}
.center_content2 a{color:#000; text-decoration:none;}
.center_content2 a:hover{color:#f00; text-decoration:underline;}
.Text_Center2{width:763px; padding:0px 5px 0 0; line-height:24px;}
.Top_Title2{
width:731px;
margin:0 auto;
line-height:18px;
font-size:14px;
padding-top:4px;
text-align:left;
font-weight:bold;
padding-left:16px;
padding-right:16px;
background-color:#d0e9ff;
margin-bottom:0;
}
#childlist2{font-size:14px; color:#000000; line-height:21px;}
#childlist2 ul{margin:0 auto; padding:0; list-style:none; list-style-type:none; margin-top:8px;}
#childlist2 li{
font-size:14px;
text-align:left;
padding-left:19px;
margin-left:15px;
font-weight:bold;
background:url(arrow.gif) no-repeat 0 center;
color:#666666;
line-height:21px;
padding-bottom:3px;
}
#childlist li a{color:#000000; font-weight:bold; text-decoration:none;}
#childlist li a:hover{color:#BC1103; text-decoration:underline;}

#docSingle2{width:763px; margin:0 auto;}
#doctitle2{margin:0 auto; width:763px; font-size:16px; font-weight:bold; line-height:18px; color:#000; margin-top:15px; margin-bottom:4px; text-align:center;}
#subtitle2{margin:0 auto; width:763px; font-size:14px; font-weight:bold; line-height:24px; color:#000; text-align:center;}
#docsource2{margin:0 auto; width:763px; font-size:14px; color:#000; line-height:24px; text-align:center;}
#docreltime2{margin:0 auto; width:763px; font-size:14px; color:#000; line-height:24px; text-align:center; font-family:Arial, Helvetica, sans-serif;}
#docline2{margin:0 auto; width:763px; height:1px; border-bottom:#CCCCCC 1px solid;}
#content2{width:758px; margin:0 auto; font-size:14px; padding-top:10px; color:#333333; line-height:24px; text-align:left;text-align:justify;text-justify:inter-ideograph;}
#content2 a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#content2 a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#content2 p{font-size:14px; line-height:24px; color:#333333;}
#content2 p a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#content2 p a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#Appendix2{margin:0 auto; width:763px; margin-top:15px;}
#Appendix_name2{width:60px; text-align:left; float:left; margin-left:10px; font-size:14px; font-weight:bold; line-height:21px; height:21px;}
#id_AppendixList2{width:680px; text-align:left; margin:0 auto; float:left}
#id_AppendixList2 ul{
width:660px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
#id_AppendixList2 li{
width:660px;
line-height:18px;
padding:0 0 3px 0;
font-size:14px;
text-align:left;
padding-left:14px;
color:#0000FF;
background:url(arrow.gif) no-repeat 0 center;
background-position:0px 9px;
}
#id_AppendixList2 li a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#id_AppendixList2 li a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
/* end of 概览中部 */



/* begin of 细览 */
.view{margin:10px auto; padding:0px 10px; width:971px;}
.breadCrumb{color:#0f47b4;}
.content{margin:10px 0px; line-height:25px;}
.data{line-height:17px; text-align:center; border-bottom:1px solid #d0e5fa;}

.News_Body_Text{width:991px; margin:0 auto; margin-top:15px;}
#News_Body_Title{
margin:0 auto;
width:900px;text-align:center;
line-height:18px;
font-size:16px;
color:#000000;
font-weight:bold;
margin-bottom:4px;
}
#News_Body_subitle{font-size:14px; color:#000; font-weight:bold; line-height:24px;text-align:center;}
#News_Body_source{font-size:14px; color:#000; line-height:24px;text-align:center;}
#News_Body_Time{
text-align:center;
line-height:24px;
font-size:13px;
color:#333333;
font-family:Arial, Helvetica, sans-serif;
}
.News_Body_line{width:991px; margin:0 auto; height:1px; border-bottom:#CCCCCC 1px solid;}
#News_Body_Txt_A{width:900px; margin:0 auto; font-size:14px; padding-top:10px; color:#333333; line-height:24px; text-align:left;text-align:justify;text-justify:inter-ideograph;}
#News_Body_Txt_A a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#News_Body_Txt_A a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#News_Body_Txt_A p{font-size:14px; line-height:24px; color:#333333;}
#News_Body_Txt_A p a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#News_Body_Txt_A p a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#Appendix_article{margin:0 auto; width:900px; margin-top:5px;}
#Appendix_name_article{width:60px; text-align:left; float:left; font-size:14px; font-weight:bold; line-height:21px; height:21px;}
#id_AppendixList_article{width:830px; text-align:left; float:left}
#id_AppendixList_article ul{
width:830px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
#id_AppendixList_article li{
width:816px;
line-height:18px;
padding:0 0 3px 0;
font-size:14px;

text-align:left;
padding-left:14px;
color:#0000FF;
background:url(arrow.gif) no-repeat 0 center;
}
#id_AppendixList_article li a{font-size:14px; color:#083793; text-decoration:none; line-height:24px;}
#id_AppendixList_article li a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#id_RelNewsList{ width:700px; margin:0 auto;border:#CCCCCC 1px solid; margin-bottom:15px;}
#relNews_name{padding-left:15px; text-align:left; margin:0 auto; width:685px; height:25px; line-height:25px; font-size:14px; color:#000000; font-weight:bold; background:#EBEBEB; border-bottom:#CCCCCC 1px solid;}
#id_RelNewsList ul{width:670px; margin:0; padding:0; list-style:none; list-style-type:none;margin-left:15px; margin-top:5px;}
#id_RelNewsList li{
width:670px;
line-height:20px;
padding:0 0 3px 0;
font-size:12px;
text-align:left;
padding-left:14px;
color:#0000FF;
background:url(arrow.gif) no-repeat 0 center;
}
#id_RelNewsList li a{font-size:12px; color:#083793; text-decoration:none; line-height:20px;}
#id_RelNewsList li a:hover{ color:#FF0000; text-decoration:none;}

.document_print{width:700px; height:29px; border:#CCCCCC 1px solid; margin:0 auto; margin-top:15px; margin-bottom:15px;}

#printer{margin:0 auto; font-size:14px; color:#000000; width:700px;height:29px; line-height:26px;}
#printer input{ font-size:14px; color:#666666; font-style:italic;}
#printer form {height:29px; line-height:29px; margin:0 auto; padding:0; border:0px;}
#printer span{ float:left; width:400px; margin-left:15px;}
#printer div{float:right; padding-right:10px; line-height:29px; width:180px;}
#printer a{font-size:14px; color:#083793; text-decoration:none;}
#printer a:hover{font-size:14px; color:#FF0000; text-decoration:none;} 
#printer #Subject{font-size:14px; color:#9A230E; font-style:normal;}
/* end of 细览 */